@charset "UTF-8";
/* CSS Document */
body {
}

.contactinfo p, .topinfo p {
	margin: 0px;
	padding: 0px;
}
.topinfo p {
	width: 200px;
	color: #F3F3F3;
	font-size: 14px;
}
.contactinfo p {
	padding: 0px 2px 2px 0px;
	color: #6e4758;
	text-align: right;
	font-size: 12px;
}
.topinfo p.topfacebook {
	margin-top: 3px !important;
}
.topinfo p.topfacebook a {
	border-bottom: none !important;
}
.topinfo p a {
	border-bottom: 1px dotted #F3F3F3;
}
.contactinfo p a {
	border-bottom: 1px dotted #6e4758;
}
.topinfo p a, .contactinfo p a {
	text-decoration: none;
}
.topinfo p.infophone a, .contactinfo p.infophone a {
	border: none;
}
.topinfo p a:link, .topinfo p a:visited, .topinfo p a:active {
	color: #F3F3F3;
}
.topinfo p a:hover {
	color: #FFFFFF;
}
.contactinfo p a:link, .contactinfo p a:visited, .contactinfo p a:active {
	color: #6e4758;
}
.contactinfo p a:hover {
	color: #5b3b49;
}

.credits {
    width: 700px;
    margin: 0px auto;
    direction: rtl;
}
.credits p {
    text-align: center;
    font-size: 0.9em;
    color: #FFFFFF;
}
.credits p a {
    color: #ff718d;
}
